Comment 55 for bug 248521

Hi,

I got the same error as Helge with the new package. This is VMWare Workstation 6.5 on Ubuntu 8.04, Intrepid guest.
Error occurs with and without paravirtualization enabled. VMWare Tools are installed on the guest.

Greetings, Hanno.